Data Fields

# arm_bilinear_interp_instance_q31 Struct Reference

Instance structure for the Q31 bilinear interpolation function. More...

`#include <arm_math.h>`

## Data Fields
uint16_t | numRows
uint16_t | numCols
q31_t * | pData

## Detailed Description

Instance structure for the Q31 bilinear interpolation function.

Definition at line 1794 of file arm_math.h.

## Field Documentation

uint16_t arm_bilinear_interp_instance_q31::numRows

number of rows in the data table.

Definition at line 1796 of file arm_math.h.

uint16_t arm_bilinear_interp_instance_q31::numCols

number of columns in the data table.

Definition at line 1797 of file arm_math.h.

q31_t* arm_bilinear_interp_instance_q31::pData

points to the data table.

Definition at line 1798 of file arm_math.h.

The documentation for this struct was generated from the following file:

- arm_math.h

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines